Select2 option fields for Django


Keywords
autocomplete, django, select2
License
MIT
Install
pip install django-select2==7.7.1

Documentation